"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _withStyles = require("../helpers/withStyles");

var _reactWithStyles = require("react-with-styles");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const propTypes = { ..._reactWithStyles.withStylesPropTypes
};

const Card = _ref => {
  let {
    children,
    css,
    styles
  } = _ref;
  return /*#__PURE__*/_react.default.createElement("div", css(styles.card), children);
};

Card.propTypes = propTypes;
const CardWithStyles = (0, _withStyles.withStyles)(_ref2 => {
  let {
    color,
    units,
    radius
  } = _ref2;
  return {
    card: {
      width: '100%',
      padding: units(0.5),
      borderRadius: units(1),
      '-webkit-box-shadow': '8px 11px 5px -2px #ECECEC',
      'box-shadow': '8px 11px 5px -2px #ECECEC'
    }
  };
})(Card);
var _default = CardWithStyles;
exports.default = _default;